Content-type: text/html

# look

Section: Maintenance Commands (8)
Updated: 25 Apr 2002
Index Return to Main Contents

## NAME

ipsec look - get a quick summary of FreeS/WAN status

## SYNOPSIS

look is used to get a quick overview of what the status of FreeSWAN is. It is equivalent to: ipsec eroute

ipsec spigrp

ipsec tncfg

ipsec spi

netstat -rn

However a bit of processing is done to combine the outputs.

## SEE ALSO

ipsec(8), ipsec_tncfg(8), ipsec_spi(8), ipsec_spigrp(8), ipsec_eroute(5), netstat(8).

## HISTORY

Man page written for the Linux FreeS/WAN project <http://www.freeswan.org/> by Michael Richardson. Original program written by Henry Spencer.

## Index

NAME
SYNOPSIS
SEE ALSO
HISTORY

This document was created by man2html, using the manual pages.
Time: 14:35:10 GMT, March 22, 2006